
PENGADIAN EMAS - Bug #14825

Android[EMAS][REGISTRATION][Icon Emas] icon pengadaian emas is wrong and tittle 

18 November 2022 04:43 PM - ilham ilham

Status: Closed Start date: 18 November 2022

Priority: Low Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

tittle should just 'EMAS'

and icon like in add picture

History

#1 - 21 November 2022 11:34 AM - ilham ilham

- Assignee changed from santhosh Krishna to aiman baharum

#2 - 21 November 2022 12:03 PM - aiman baharum

related #14802

dev note:

- can't reproduce in simulator app

- master app could be not updated with latest version

#3 - 22 November 2022 12:17 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 0 to 100

related to #14802

#4 - 22 November 2022 02:17 PM - yap chekying

- Status changed from New to Closed

duplicate

Files

Capture78.JPG 50.1 KB 18 November 2022 ilham ilham

Capture79.JPG 35.3 KB 18 November 2022 ilham ilham

Capture80.JPG 19.8 KB 18 November 2022 ilham ilham
